require 'json'


MyApp.add_route('GET', '/api/ftp/list', {
  "resourcePath" => "/HostingftpAPI",
  "summary" => "Получить список зарегистрированных аккаунтов FTP",
  "nickname" => "ftp_list_get", 
  "responseClass" => "array[inline_response_200_7]", 
  "endpoint" => "/ftp/list", 
  "notes" => "",
  "parameters" => [
    {
      "name" => "_token_",
      "description" => "Ключ доступа, полученный при авторизации",
      "dataType" => "string",
      "paramType" => "query",
      
      "allowableValues" => "",
      
    },
    ]}) do
  cross_origin
  # the guts live here

  {"message" => "yes, it worked"}.to_json
end

