require 'json'


MyApp.add_route('GET', '/api/mssql/list', {
  "resourcePath" => "/MicrosoftSQLServer",
  "summary" => "Получить список аккаунтов в MSSQL",
  "nickname" => "mssql_list_get", 
  "responseClass" => "array[inline_response_200_9]", 
  "endpoint" => "/mssql/list", 
  "notes" => "",
  "parameters" => [
    {
      "name" => "_token_",
      "description" => "Ключ доступа, полученный при авторизации",
      "dataType" => "string",
      "paramType" => "query",
      
      "allowableValues" => "",
      
    },
    ]}) do
  cross_origin
  # the guts live here

  {"message" => "yes, it worked"}.to_json
end

