require 'json'


MyApp.add_route('GET', '/api/iis/list', {
  "resourcePath" => "/HostingiisAPI",
  "summary" => "Список сайтов IIS",
  "nickname" => "iis_list_get", 
  "responseClass" => "array[inline_response_200_8]", 
  "endpoint" => "/iis/list", 
  "notes" => "",
  "parameters" => [
    {
      "name" => "_token_",
      "description" => "Ключ доступа, полученный при авторизации",
      "dataType" => "string",
      "paramType" => "query",
      
      "allowableValues" => "",
      
    },
    ]}) do
  cross_origin
  # the guts live here

  {"message" => "yes, it worked"}.to_json
end

